body {
  background-color: #e3e5e5;
  align-items: center;
  align-content: center;
  text-align: center;
  justify-content: center;
  width: 100%;
  font-family: verdana;
}

article {
  background-color: #fff;
  margin: 5em 12.5%;
  padding: 1em;
}

button {
  background-color: #808080;
  border: none;
  outline: none;
  cursor: pointer;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}

section {
    display: inline-block;
    margin: 0 1.5em;
}

input {
  border: none;
  border-bottom: 2px solid #add8e6;
  font-size: 28px;
  width: 80px;
  outline: none;
  padding-left: 5px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
   opacity: 1;
}

input:focus {
  box-shadow: 0 0 14px #add8e6;
}

#clock {
border-radius: 100%;
display: inline-block;
width: 3em;
height: 3em;
background-color: #7FFF00;
color: white;
text-align: center;
margin-right: 5px;
}

#zahlenstand {
  display: none;
  margin-top: 3em;
}
                      /* 
#dump {
 display: none;
}                     */

.zahl {
  display: inline-block;
}

.BtnFeature {
  display: inline-block;
  margin: 1em 1em;
}

#uhren {
  display: inline-block;
  width: inherit;
}

.stand {
  display: inline;
  width: 30%;
  margin: 1em 1em;
  align-items: center;
  align-content: center;
  text-align: center;
  justify-content: center;
}

#array {
  display: none;
  font-size: 11px;
  margin-top: 3em;
}

h3 {
  display: 	inline-block;
  font-weight: inherit;
  width: 3.25%;
  min-width: 25px;
}

#leer {
  display: inline;
  margin: 0 5px;
}

p {
  margin-bottom: 10px;
  display: inline-block;
}

p2 {
  margin-left: 3em;
  margin-bottom: 2em;
}

span {
  position: relative;
  top: 1em;
  background-color: inherit;
}

/* green #7FFF00 */
